API Description

The returned token serves as a credential for accessing the task submission API and remains valid indefinitely.
Click here to register and get your Token. Receive 60 free credits and start using the API now!

Request URL

POST https://scrapeapi.pangolinfo.com/api/v1/auth

Request Headers

ParametersParameter ValueTypeDescription
Content-Typeapplication/jsonstringData format

Request Parameters

ParametersRequiredTypeDescription
emailYesstringAccount email
passwordYesstringAccount password

Response value

Return valueTypeDescription
codeintStatus Code
messagestringMessage
datastringToken returned after authentication

Request example

curl --request POST \
  --url https://scrapeapi.pangolinfo.com/api/v1/auth \
  --header 'Content-Type: application/json' \
  --data '{
  "email": "<string>",
  "password": "<string>"
}'

Return example

{
  "code": 0,
  "message": "ok",
  "data": "<string>"
}